Subject: Re: Cygwin 1.3.9-1
From: Brian Genisio <[email-masked]>
To: [email-masked]
Date: Wed, 30 Oct 2002 11:21:44 -0500

I have the tarball of cygwin-1.3.9-1.tar.bz2 saved.  When I update my 
cygwin, I always install to a directory first, and then install from the 
directory, so I can keep up to date for all of my versions.  This system 
keeps legacy binaries around, including the said version.  Would you 
like me to send it to you offlist?

Brian

Kyo Kusanagi wrote:
> Hello,im a very young programmer and I need cygwin 1.3.9-1. I can't find 
> it anywhere.I need that specific version (I need it to setup a 
> compiler)Could someone point me an URL where I can download it?? (Im 
> using Windows 2000/XP,and also I have problems opening .bz2 files..),I 
> really really really need that version. A reply would be very welcome.
> 
> 
> 
> 
> 
> _________________________________________________________________
> MSN Messenger : discutez en direct avec vos amis ! 
> http://www.msn.fr/msger/default.asp
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/